{
  "common": {
    "Name": "Name",
    "Add-button": "Add",
    "Save-button": "Save",
    "Reset-button": "Reset",
    "Cancel-button": "Cancel",
    "Delete-button": "Remove",
    "Edit-button": "Edit",
    "level": "Level"
  },
  "login": {
    "login-button": "Logout",
    "Welcom": "Welcome"
  },
  "settings": {
    "title": "Settings",
    "Print behaviour": "Printing behavior",
    "Print without basket": "Print without basket",
    "Print without printer window": "Print without printer window",
    "Interface": "Interface",
    "Dark mode": "Dark mode",
    "Ticket level to show": "Ticket level to show",
    "Default start of the day": "Default start of the day",
    "Default end of the day": "Default end of the day",
    "Application": "Application",
    "Auto restart app on update": "Auto restart app on update",
    "Automatic start of application": "Automatic start of application",
    "Fullscreen": "Fullscreen",
    "Application version": "Application version",
    "Current version": "Current version"
  },
  "templateGrid": {
    "Title": "Template",
    "Template Id": "Template id",
    "Modify Template": "Modify the template",
    "Add Template": "Add a template"
  },
  "userGrid": {
    "Title": "Users",
    "Pincode": "Pin code",
    "User level": "User level",
    "Users": "Users",
    "Modify User": "Modify User",
    "EditPincode": "EditPincode",
    "Code to short": "Code to short",
    "Code already used": "Code already used",
    "Add User": "Add User"
  },
  "addTicketModelView": {
    "Add Ticket model": "Add Ticket model",
    "Title": "Title",
    "Subtitle": "Subtitle",
    "Text": "Text",
    "Credits": "Credits",
    "Start time configuration": "Start time configuration",
    "End time configuration": "End time configuration",
    "End time": "End time",
    "Validity": "Validity in HH:MM",
    "Price": "Price",
    "Amount": "Quantity",
    "Color": "Color",
    "Add ticket": "Add ticket",
    "no template": "no template"
  },
  "ticketModelListView": {
    "Start": "Start",
    "End": "End",
    "Validity": "Validity",
    "Tickets": "Tickets",
    "No tickets": "No tickets"
  },
  "startTimeEnum": {
    "Time of printing": "Time of printing",
    "Date & Time picker": "Date & Time picker",
    "This week Monday": "This week Monday",
    "This week Tuesday": "This week Tuesday",
    "This week Wednesday": "This week Wednesday",
    "This week Thursday": "This week Thursday",
    "This week Friday": "This week Friday",
    "This week Saturday": "This week Saturday",
    "This week Sunday": "This week Sunday",
    "Next week Monday": "Next week Monday",
    "Next week Tuesday": "Next week Tuesday",
    "Next week Wednesday": "Next week Wednesday",
    "Next week Thursday": "Next week Thursday",
    "Next week Friday": "Next week Friday",
    "Next week Saturday": "Next week Saturday",
    "Next week Sunday": "Next week Sunday",
    "Start of day": "Start of day"
  },
  "endTimeEnum": {
    "Hours and minutes": "Hours and minutes",
    "Until midnight": "Until midnight",
    "Date & Time picker": "Date & Time picker",
    "This week Monday": "This week Monday",
    "This week Tuesday": "This week Tuesday",
    "This week Wednesday": "This week Wednesday",
    "This week Thursday": "This week Thursday",
    "This week Friday": "This week Friday",
    "This week Saturday": "This week Saturday",
    "This week Sunday": "This week Sunday",
    "Next week Monday": "Next week Monday",
    "Next week Tuesday": "Next week Tuesday",
    "Next week Wednesday": "Next week Wednesday",
    "Next week Thursday": "Next week Thursday",
    "Next week Friday": "Next week Friday",
    "Next week Saturday": "Next week Saturday",
    "Next week Sunday": "Next week Sunday",
    "End of day": "End of day"
  },
  "grid": {
    "columnMenuSortAsc": "Sort by ASC",
    "columnMenuSortDesc": "Sort by DESC",
    "columnMenuFilter": "Filter",
    "columnMenuHideColumn": "Hide",
    "columnMenuShowColumns": "Show columns",
    "columnMenuUnsort": "Unsort",
    "noRowsLabel": "No rows",
    "rowsSelected": "rows selected",
    "rowSelected": "row selected"
  }

}
